/*友情链接*/
.link{
	height:30px;
	line-height:30px;
}

.link ul li{
	float:left;
	margin-left:5px;
	height:33px;
	width:90px;
}

.link ul li img{
	height:33px;
	width:90px;
	}

.link h3{
	color:#000;
}
.link a{
	padding:0px 3px;
}










































